/*Fonts Used*/
@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

@font-face {
    font-family: 'Nunito', sans-serif;
    src: url('fonts/SamsungSharpSans-Bold.woff2') format('woff2'),
        url('fonts/SamsungSharpSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito', sans-serif;
    src: url('fonts/SamsungSharpSans.woff2') format('woff2'),
        url('fonts/SamsungSharpSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito', sans-serif;
    src: url('fonts/SamsungSharpSans-Medium.woff2') format('woff2'),
        url('fonts/SamsungSharpSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

:root {--priColor:#2f9532; --secColor:#ffa214; --priFont:'Nunito', sans-serif;}

*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; image-rendering: -webkit-optimize-contrast;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; -webkit-text-size-adjust: 100%;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance: button; cursor: pointer; }
input:not([type='radio']):not([type='checkbox']), textarea, select{-webkit-appearance: none;}
form, label {-webkit-text-size-adjust: 100%;}
mark {background-color: transparent;}
/* end reset */

/*preset*/
body{font-family: 'Questrial', sans-serif; font-size: 17px; line-height: 28px; color:#333; position:relative;}
body.active{overflow: hidden;width:100%;height:100%;position:fixed!important;}
a{ text-decoration:none; -webkit-transition: all .3s linear;transition: all .3s linear;}
img{max-width: 100%; vertical-align: top; image-rendering: -webkit-optimize-contrast;}
textarea { resize:vertical; }
iframe{ border: none; width: 100%;}
ul, h1, h2, h3, h4{ margin:0; padding:0; list-style:none; }
strong , b{ font-weight: bold;}
em, i{font-style: italic;}
input[type="submit"]{cursor: pointer;}
a[href^="tel:"]{color: inherit!important; text-decoration: none;}

.clearfix:before, .clearfix:after { content:""; display: table; clear: both; }
.clearfix {clear: both; overflow: hidden;}
.comp{color:#ff8200; font-weight:bold; }
.upcoming{color:red; font-style:italic; font-weight:bold;}
.col2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 10px; -moz-column-gap: 10px;  column-gap: 10px;}
.col3{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 10px; -moz-column-gap: 10px;  column-gap: 10px;}
.col2 li, .col3 li{display: inline-block; width: 100%;}
.main_phone {font-weight: bold;}

.back_top{display:none;background:#55e6ff;position: fixed; z-index:999;bottom:0;width: 100%;height: 45px;cursor:pointer;}
.back_top:before{content:"";position:absolute;top:45%;left:50%;transform:translate(-50%,-45%);border-bottom:15px solid #fff;border-left:10px solid transparent;border-right:10px solid transparent;}
.back_top:hover{opacity:.7}

/*Heading for SEO*/
.h1_hdng{font-size: 22px; font-weight: 700; color: #000;}

/*Thumbnail Images*/
.thumb_left_dd, .thumb_left_dr{  float:left; margin:-4px 19px 10px 0;}
.thumb_right_dd, .thumb_right_dr{ float:right; margin:-4px 0 10px 19px;}
.thumb_center_dd, .thumb_center_dr{ display: block; margin: 10px auto;}

/* Text Alignment */
.text_left, .text_left p{text-align: left;}
.text_right, .text_right p{text-align: right;}
.text_center,.text_center p{text-align: center; display: block;}

/* Forms Presets */
::-webkit-input-placeholder {opacity: 1; color: inherit;}
::-moz-placeholder {opacity: 1; color: inherit;}
:-ms-input-placeholder {opacity: 1; color: inherit;}
:-moz-placeholder {opacity: 1; color: inherit;}

/*end preset*/

.wrapper {width: 100%; max-width: 1375px; margin:0 auto; position: relative;}

/*header*/
header {padding: 0 15px; background: #fff;}
	.header_con {min-height: 142px;}
	.main_logo {float: left; width: 467px;margin-top: 32px;}
	.head_info {float: right; text-align: right;}
	.header_info {display: inline-block; vertical-align: top;margin-top: 46px;margin-right: 169px; position: relative;}
	.header_info:after {content: url(images/hdr-1.png); position: absolute; top: -9px; right: -75px;}
	.header_info h2 {line-height: 100%; color: #1a1a1a;}
	.header_info h2 mark {display: block; font-size: 28px; line-height: 100%; color: #ff8200;margin-top: 5px;}

  .social_media {display: inline-block; vertical-align: top;margin-top: 51px;}
  .social_media h2 {}
  .social_media ul {}
  .social_media ul li {display: inline-block; vertical-align: top; width: 46px;margin-left: 7px;}
  .social_media ul li:hover {opacity: 0.75;}
  .social_media ul li a {}
/*end header*/

/*nav*/
.page_nav {background: #fff; height: 85px; border-top: 1px solid rgba(229,229,229,0.6); text-align: center;}
.page_nav ul {position: relative;}
.page_nav ul:before {content:''; width: 1px; height: 100%; background: rgba(229,229,229,0.6); position:absolute; top:0; left:0;}
.page_nav ul li {display: inline-block; vertical-align: top; position: relative;}
.page_nav ul li a {display: block; font-family: 'Nunito', sans-serif; font-size: 19px; color: #1a1a1a; line-height: 58px;    padding: 14px 46px; /*padding: 0 60px;*/}
/* .page_nav ul li:first-child a { content: url(images/home-nav.png); position: relative; top: 8px; } */
.page_nav ul li:first-child a {   content: url(images/home-nav.png);   position: relative;   top: 8px;   width: 150px;   padding: 2px 46px 14px 46px !important; }
.page_nav ul li:first-child a:hover{opacity:0.5;}
.page_nav ul li a:hover, .page_nav ul li a:active, .page_nav ul li.current_page_item > a {text-decoration: underline;}
.page_nav ul li:after {content:''; width: 1px; height: 100%; background: rgba(229,229,229,0.6); position:absolute; top:0; right:-4px;}

.page_nav ul li:first-child::after{height: 138%;}

/*second level drop down*/
.page_nav ul li:hover {position: relative; z-index: 599; cursor: default;}
.page_nav ul ul {display: none; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;margin-top: 0;bottom: 0;text-transform: none;}
.page_nav ul ul li {float: none;display:block;font-weight: normal;width:100%;}
.page_nav ul ul li:after {display: none;}
.page_nav ul ul ul {top: 0; left: auto; right: -99.5%; }
.page_nav ul li:hover > ul { display: block;}
.page_nav ul ul a {background: #799847; color: #fff; padding: 12px 10px!important; line-height: 100%; margin: 0 auto;}
.page_nav ul ul a:hover,.page_nav ul li.current_page_item ul li a:hover, .page_nav ul ul li.current_page_item a {background: #1a271a; color: #a5ff16; text-decoration: none;}

/*third level drop down*/
.page_nav ul ul ul {border-top: 0 none; }
.page_nav ul ul li {position: relative }

.page_nav span {position: absolute; right: 25px; top:32px; display: none; padding: 0; cursor: pointer; z-index: 9; color: #fff; text-align: center;}

/* Drop down icon */
.fa {display:block; margin-top: -3px;}
.fa:before {position: absolute; left: 0; right: 0; margin: 0 auto; text-align: center;}

/* Navigation bar icon */
.nav_toggle_button {display:none; text-align: left ;position: relative;}
.nav_toggle_button.active {opacity:1;}
.nav_toggle_button i {cursor: pointer;}

/*Burger Color*/
.nav_toggle_button .toggle_holder{position: absolute;top: 60%;right: 0;transform: translateY(-50%);}
.nav_toggle_button .hamburger{}
.nav_toggle_button .hamburger-inner, .nav_toggle_button .hamburger-inner:before, .nav_toggle_button .hamburger-inner:after{background:#ffa214;}
.nav_toggle_button small{text-transform:uppercase;font-weight:bold;font-size:13px;color:#ffa214;display:block; text-align: center; line-height: 100%;}

/* Default Responsive Style for Toggle Swipe Right */
.menu_slide_right {display: none;}

/*Responsive burger and color*/
.menu_slide_right .hamburger-inner, .menu_slide_right .hamburger-inner:before, .menu_slide_right .hamburger-inner:after{background:#ffa214;}
.menu_slide_right .toggle_holder{position: absolute;top: 55%;right: 10px;transform: translateY(-50%);}
.menu_slide_right small{text-transform:uppercase;color:#ffa214;font-weight:bold;font-size:13px;display:block; line-height: 100%;}

/*end nav*/

/*banner*/
#banner {background: url(images/bnr-bg.jpg) top center no-repeat;}
	.bnr_con {min-height: 834px; position: relative;}
	.bnr_con:before {content: url(images/bnr-design.png); position: absolute; bottom: -53px; right: -272px;}
	.bnr_con:after {content: url(images/bnr-btm.png); position: absolute; bottom: -37px; left: 50%; transform: translateX(-50%); width: 1920px;}
	.slider {width: 661px; height: 661px; border-radius: 50%; overflow: hidden; position: absolute; top: 61px; right: 0;}
	.mobi_ban {display: none;}

	.bnr_info {width: auto; color: #fff; position: absolute; top: 195px; left: 0; z-index: 150; animation-duration: 2545ms!important;}
	.bnr_info h3 {font-family: 'Nunito', sans-serif; font-size: 24px; line-height: 100%; letter-spacing: 2px; margin-bottom: 14px;}
	.bnr_info h2 {font-family: 'Nunito', sans-serif; font-size: 60px; line-height: 100%; margin-bottom: 30px;}
	.bnr_info h2 span {display: block;margin-top: 14px;}
	.bnr_info p {width: 260px; max-width: 100%; line-height: 21px;}
	.bnr_info a {display: block; width: 244px; line-height: 64px; border-radius: 40px; background: #ffa214; text-align: center; color: #fff; font-size: 20px; position: relative; padding-right: 50px; margin-top: 34px;}
	.bnr_info a:after {content: url(images/arrow-1.png); line-height: 100%; position: absolute; top: 17px; right: 23px; width: 31px; height: 30px; border-radius: 50%; background: #fff; text-align: center;padding-top: 2px;}
	.bnr_info a:hover {background: #55e6ff;}


/*main*/
#main_area {padding: 0 15px; background: #fff; position: relative; z-index: 5;}
	.main_con {min-height: 590px; padding: 130px 0 40px;}
	main {display: block; width: 674px; margin: 0 0 0 auto;}
		main .h1_title {font-family: 'Nunito', sans-serif; font-size: 60px; line-height: 100%; margin-bottom: 32px;}
		main .h1_title small {display: block; font-size: 48px; line-height: 100%;margin-top: 7px;}
		main .h1_title span {display: block; font-family: 'Questrial'; font-size: 26px; line-height: 100%; color: #ff8200; text-transform: uppercase; letter-spacing: 4px; margin-bottom: 16px;}

		main p {margin-bottom: 15px;}
		main ol {padding-left: 20px; margin-bottom: 25px;}
		main ul li {position: relative;}
		main .bullet {padding: 0; margin-bottom: 25px; margin-left: 15px; margin-top: -15px;}
		main .bullet li {position: relative; padding-left: 25px; margin-bottom: 8px}
		main .bullet li:before {content: '››'; position: absolute; top: -2px; left: 0; font-weight: bold; font-size: 25px; color: #ff8200;}
		main a {font-weight: bold; color: var(--priColor); text-decoration: none;}
		main a:hover {color: var(--secColor); text-decoration: underline;}

/*end main*/

/*sidebar*/
.sidebar {position: absolute; top: -15px; left: 0;}
.sidebar figure {border-radius: 50%; position: relative;}
.sidebar figure img {border-radius: 50%; animation-duration: 2818ms!important;}
.sidebar figure:before {content: url(images/sidebar-1.png); position: absolute; bottom: -63px; right: 48px;z-index: 1;}
.sidebar a {font-family: 'Nunito', sans-serif; font-size: 28px; display: block; width: 276px; height: 276px; border-radius: 50%; background: #ffa214; text-align: center; color: #fff; line-height: 100%; position: absolute; bottom: -8px; right: -101px; box-shadow: 5px 5px 30px rgba(0,0,0,0.1);padding-top: 118px; animation-duration: 2682ms!important; animation-delay: 500ms!important;}
.sidebar a span {display: block;margin-top: 3px;}
.sidebar a:before {content: url(images/side-icon.png); position: absolute; top: 43px; left: 0; right: 0; text-align: center;}
.sidebar a:after {content: url(images/arrow-1.png); line-height: 16px; position: absolute; bottom: 43px; left: 0; margin: 0 auto; right: 0; width: 31px; height: 30px; border-radius: 50%; background: #fff; text-align: center;padding-top: 0;}
.sidebar a:hover {background: #55e6ff;}

.rmp-btn a {display: block; width: 270px; background: #ffa214; text-align: center; color: #fff; line-height: 64px; border-radius: 50px; font-size: 20px; z-index: 999;}
.nh-rmp-btn a {display: block; width: 270px; background: #ffa214; text-align: center; color: #fff; line-height: 64px; border-radius: 50px; 
	font-size: 20px;}
.rmp-btn a:hover, .nh-rmp-btn a:hover {background: #55e6ff;}
/* .rmp-btn {display: flex; justify-content: center; width: 50%;} */
.rmp-btn {display: flex !important; justify-content: center !important; width: 50% !important;}
.nh-rmp-btn {margin-bottom: 20px; display: flex; justify-content: center;}


/*end sidebar*/

/*bottom*/
#bottom1 {background: #fff; padding: 0 15px;}
 	.btm1_con {min-height: 740px; padding: 59px 0 40px; }

	.btm1_boxes {width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
	.btm1_boxes section {width: 675px; min-height: 204px; border-radius: 13px; background: linear-gradient(90deg,#2c8e1c,#95c635); color: #fff; position: relative; margin-bottom: 19px;padding: 58px 125px 25px 229px; animation-duration: 2500ms!important;}
	.btm1_boxes section figure {border-radius: 50%; overflow: hidden; position: absolute; top: 50%; transform: translateY(-50%); left: 38px;}
	.btm1_boxes section h2 {font-family: 'Nunito', sans-serif; font-weight: 500; font-size: 24px; line-height: 100%; margin-bottom: 17px;}
	.btm1_boxes section h2 span {}
	.btm1_boxes section p {line-height: 25px;}
	.btm1_boxes section a {position: absolute; top: 50%; transform: translateY(-50%); right: 47px; width: 46px; height: 46px; border-radius: 50%; text-align: center; display: block; background: #fff;}
	.btm1_boxes section a:after {content: url(images/arrow-2.png); line-height: 100%; position: absolute; top: 13px; left: 0; right: 0;}
	.btm1_boxes section a:hover {background: #55e6ff;}

	.btm1_boxes .btm1_btn {display: block; width: 100%; line-height: 63px; border-radius: 50px; background: #ffa214; text-align: center; color: #fff; font-size: 20px; position: relative; padding-right: 60px; margin-top: 32px; animation-duration: 2591ms!important;}
	.btm1_boxes .btm1_btn:after {content: url(images/arrow-1.png); line-height: 100%; position: absolute; top: 17px; right: -198px; left: 0; margin: 0 auto; width: 31px; height: 30px; border-radius: 50%; background: #fff; text-align: center;padding-top: 2px;}
	.btm1_boxes .btm1_btn:hover {background: #55e6ff;}

#bottom2 {padding: 0 15px; background: #f0ffd1;}
 	.btm2_con {min-height: 750px; padding: 168px 0 40px; position: relative;}
 	.btm2_con:after {content: url(images/btm2-btm.png); position: absolute; bottom: -23px; left: 50%; transform: translateX(-50%); width: 1920px;}

		.btm2_info {width: 442px; max-width: 100%;}
		.btm2_info h3 { font-size: 26px; line-height: 100%; letter-spacing: 5px; margin-bottom: 16px; color: #ff8200; text-transform: uppercase;}
		.btm2_info h2 {font-family: 'Nunito', sans-serif; font-size: 60px; line-height: 100%; margin-bottom: 16px;}
		.btm2_info h2 span {display: block;margin-top: 3px;}
		.btm2_info p {}
		.btm2_info a {display: block; width: 202px; line-height: 63px; border-radius: 40px; background: #ffa214; text-align: center; color: #fff; font-size: 20px; position: relative; padding-right: 50px; margin-top: 23px;}
		.btm2_info a:after {content: url(images/arrow-1.png); line-height: 100%; position: absolute; top: 16px; right: 18px; width: 30px; height: 31px; border-radius: 50%; background: #fff; text-align: center;padding-top: 2px;}
		.btm2_info a:hover {background: #55e6ff;}

		.btm2_img {position: absolute; top: 91px; right: 0;}
		.btm2_img figure {border-radius: 50%; position: relative;}
		.btm2_img figure img {border-radius: 50%; animation-duration: 2591ms!important;}
		.btm2_img figure:before {content: url(images/btm2-1.png); position: absolute; bottom: 17px; left: -85px;z-index: 1;}
		.btm2_img a {font-family: 'Nunito', sans-serif; font-size: 28px; display: block; width: 276px; height: 276px; border-radius: 50%; animation-duration: 2545ms!important; animation-delay: 500ms!important; background: #ffa214; text-align: center; color: #fff; line-height: 100%; position: absolute; bottom: 103px; left: -165px; box-shadow: 5px 5px 30px rgba(0,0,0,0.1);padding-top: 118px;}
		.btm2_img a span {display: block;margin-top: 3px;}
		.btm2_img a:before {content: url(images/btm2-icon.png); position: absolute; top: 43px; left: 0; right: 0; text-align: center;}
		.btm2_img a:after {content: url(images/arrow-1.png); line-height: 16px; position: absolute; bottom: 43px; left: 0; margin: 0 auto; right: 0; width: 31px; height: 30px; border-radius: 50%; background: #fff; text-align: center;padding-top: 0;}
		.btm2_img a:hover {background: #55e6ff;}

#bottom3 {padding: 0 15px; background: url(images/btm3-bg.jpg) bottom center no-repeat;}
	.btm3_con {min-height: 644px; padding: 76px 0 40px; text-align: center;}

		.btm3_info {animation-duration: 2545ms!important;}
		.btm3_info h3 { font-size: 26px; line-height: 100%; letter-spacing: 4.5px; margin-bottom: 14px; color: #ff8200; text-transform: uppercase;}
		.btm3_info h2 {font-family: 'Nunito', sans-serif; font-size: 52px; line-height: 100%;}

		.btm3_form {width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;margin-top: 41px;}
		.btm3_form .btm3_fields {font-family: 'Questrial'; font-size: 17px; color: #777; padding: 0 30px; width: 308px; height: 65px; border: 1px solid rgba(189,189,189,0.5); border-radius: 50px;}
		.btm3_form textarea.btm3_fields {width: 555px; resize: none; overflow: auto; line-height: 100%;padding: 22px 30px;}
		.btm3_form .btm3_submit {font-family: 'Questrial'; font-size: 20px; color: #fff; padding-right: 35px; width: 176px; height: 63px; border: 0; border-radius: 40px; background: url(images/btn-arrow.png) 83% 50% no-repeat #ffa214;}
		.btm3_form .btm3_submit:hover {background: url(images/btn-arrow.png) 83% 50% no-repeat #55e6ff;}
		.btm3_form input.invalid {border: 1px solid red;}

/*end bottom*/

/*footer*/
/* footer {background: linear-gradient(90deg,rgba(38,139,27,0.9),rgba(156,200,55,0.9)), url(images/ftr-bg.jpg) top center no-repeat; padding: 0 15px;} */
footer {background: linear-gradient(90deg,rgba(38,139,27,0.9),rgba(156,200,55,0.9)), url(images/ftr-bg.jpg) top center no-repeat; padding: 0 15px;background-size: cover;}
	.footer_con {min-height: 821px; padding: 167px 0 40px; color: #fff;}

	.ftr_flex {width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}

		.contact_info {width: auto;}
		.contact_info h3 {font-size: 26px; line-height: 100%; text-transform: uppercase; letter-spacing: 4px; margin-bottom: 7px;}
		.contact_info h2 {font-family: 'Nunito', sans-serif; font-size: 52px; line-height: 100%; margin-bottom: 1px;}
		.contact_info h2 span {display: block;}
		.contact_info p {margin-bottom: 28px;}
		.contact_info section {position: relative; margin-bottom: 28px;}
		.contact_info section h4 {font-family: 'Nunito', sans-serif; font-weight: 500; font-size: 17px; line-height: 100%; margin-bottom: 11px;}
		.contact_info section ul {position: relative; padding-left: 53px;}
		.contact_info section ul:before {position: absolute; top: 19px; left: 0;}
		.contact_info section.contact_list1 ul:before {content: url(images/email.png);}
		.contact_info section.contact_list2 ul:before {content: url(images/email.png);}
		.contact_info section.contact_list3 ul:before {content: url(images/phone.png);}
		.contact_info section ul li {position: relative;font-size: 16px;line-height: 26px;}
		.contact_info section ul li address {display: inline-block;}
		.contact_info section ul li mark {color: #fff;}
		.contact_info section ul li a {color: #fff;}
		.contact_info section ul li a[href^="tel:"] {color: inherit;}
		.contact_info section ul li a:hover {text-decoration: underline;}

		.footer_logo {text-align: center; width: auto;margin-top: 43px;position: relative;/*margin-right: -39px;*/}
		.footer_logo figure {width: 399px; max-width: 100%;}
			.ftr_btn {display: block; width: 322px; line-height: 64px; border-radius: 40px; background: #ffa214; text-align: center; margin: 16px auto 0; color: #fff; font-size: 20px; position: relative; padding-right: 60px;}
			.do_not_sell_cont {line-height: 25px !important; padding: 8px 60px 8px 0;}
			.ftr_btn:after {content: url(images/arrow-4.png); width: 30px; height: 31px; border-radius: 50%; background: #fff; line-height: 100%; text-align: center; position: absolute; top: 17px; right: 28px;padding-top: 2px;}
			.ftr_btn:hover {background: #55e6ff;}


		.footer_nav {width: auto;margin-top: 7px;}
		.footer_nav h3 {font-size: 26px; line-height: 100%; text-transform: uppercase;letter-spacing: 3px;margin-bottom: 10px;}
		.footer_nav h2 {font-family: 'Nunito', sans-serif; font-size: 52px; line-height: 100%;margin-bottom: 15px;}
		.footer_nav ul {font-size: 0; margin: auto 0; padding: 0; list-style: none; }
		.footer_nav ul li {display: block; position:relative;margin-bottom: 20px;}
		.footer_nav ul li a {display: block; font-size: 17px; color: #fff;}
		.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a {text-decoration: underline;}
		.footer_nav ul li:after {content: url(images/arrow-3.png); top: 0; right: 81px; position: absolute;}

		.ftr_ratings{display: flex; gap: 90px; flex-wrap: wrap; margin: 34px 20px; align-items: center;}
		 .ftr_ratings section{padding:25px 15px;width:auto;} 
		.ftr_ratings section h3{position:relative;font-size:70px;font-weight:600; padding-left: 18px; line-height: 100%;}
		.ftr_ratings section h3:before{content:url(images/ratings-icon.png);position:absolute;left: -32px; top: -15px;}
		.ftr_ratings section h3 small{display:block;    line-height: 100%;font-size:18px;}
		.ftr_ratings section a{color:#fff;}
		.ftr_ratings section a:hover{text-decoration:underline;}
		.ftr_ratings section h4{font-weight:600; font-size: 20px;}
        .ftr_ratings section ul{}
		.ftr_ratings section ul li{position:relative;margin: 15px 0;vertical-align:top;padding-left:10px;}
		.ftr_ratings section  ul li a{display: inline-block;}
		.ftr_ratings section  ul li figure{width:100px;max-width:100%;}
		.ftr_ratings section  ul li figure:hover{opacity:0.5;}
		.ftr_ratings section ul li:before{content:url(images/g-icn.png);position:absolute;left: -32px; }
		.ftr_ratings section ul li:last-child:before{content:url(images/fb-icn.png);}
		/* .ftr_ratings section ul:nth-child(1) li:before{content:url(images/fb-icn.png);} */
		/* .ftr_ratings section ul:nth-child(2) li:before{content:url(images/g-icn.png);} */


/**Resources**/
.resources {}
.resources a {color: var(--priColor); display:block;font-weight:bold; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear;}
.resources a:hover {padding-left:2px; text-decoration: none!important; color: var(--secColor);}
.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid var(--priColor);}
.resources ul li:before{content:"";}
.resources ul li:after{content:"";}
.resources ul li a span {font-size:11px; color:var(--secColor); letter-spacing:1px; display:block; overflow-wrap: break-word;word-wrap: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}

/* IE 8 */
.lt-ie8 .dang-ie{width:100%;height:100%;position:fixed;background-color:#00abdd}
.message{text-align:center;color:#fff;font-size:20px;position:absolute;top:20%;left:0;right:0}
.inner-message{position:relative;top:-20%;left:0;right:0;text-align:center;margin:auto}
.inner-message img{position:relative;left:0}
.inner-message a.download{display:block;width:300px;padding:10px;color:#fff;margin:2em auto;border:1px solid #fff}
.terms{color:#fff;font-size:13px;padding:20px;position:absolute;right:0;bottom:0}
.terms a{color:#fff;font-weight:700}
.lt-ie8 .protect-me{display:none}

/* Sitemap Style */
.sitemap{list-style-type: none; padding: 0; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 3px; -moz-column-gap: 3px;  column-gap: 3px;}
.sitemap li {counter-increment: step-counter; overflow: hidden;}
.sitemap li{padding:5px 15px; background: #E3E3E3;}
.sitemap li:nth-child(odd){background: #F2F2F2;}
.sitemap li a{display: block;}
.sitemap li a:before {content: counter(step-counter) '. ';}

/* Pages under Certain Parent Pages */
.sitemap ul {margin-top: 5px;}
.sitemap ul li:nth-child(odd){background: #E3E3E3;}
.sitemap ul li:nth-child(even){background: #F2F2F2;}
.sitemap ul li {counter-increment: sub-counter;}
.sitemap ul li a:before {content: counter(step-counter) '.' counter(sub-counter) ' ';}

/* Breadcrumb Styling */

#breadcrumbs {margin-bottom: 16px; padding-bottom: 11px; border-bottom: 1px dotted gray; font-size: 18px; font-weight: normal; line-height: 25px;}
#breadcrumbs span{vertical-align: bottom;display: inline-block; overflow: hidden;text-overflow: ellipsis; }
#breadcrumbs span[property='name'] {display: inline-block;padding: 0;margin-top: -3px;vertical-align: middle;max-width: 270px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#7cc3ff;}
#breadcrumbs span[property='name']:hover {text-decoration: underline;}
#breadcrumbs .post {border-radius: 0;padding: 0;margin: 0;border: none;word-wrap: normal; background:transparent!important;}
#breadcrumbs span[class='post post-page current-item'] {display: inline-block;padding: 0;max-width: 250px;white-space: nowrap;}

/* End Breadcrumb Styling */

/* Non-home */
.non_ban {position: relative;}
.non_ban_img{width: 1920px;margin-left: 50%; transform: translateX(-50%);}
.non_ban_img img{vertical-align:middle; height: auto;}

.page_title {font-family: 'Nunito', sans-serif; color: #fff; font-weight: bold; text-align: center;width: 1920px; left: 50%; transform: translateX(-50%); z-index: 2;position: absolute;bottom: 0;font-size: 40px; line-height: 100%;padding: 15px;background: linear-gradient(90deg,rgba(38,139,27,0.9),rgba(156,200,55,0.9));}

.intro_txt {font-family: 'Nunito', sans-serif; font-weight: bold; font-style: italic; text-align: center; margin-bottom: 25px; padding: 15px 0; font-size: 25px; line-height: 110%;}

footer .comp {color: #ffa214;}

.content_area {}
.content_area h3 {}

.nh p { text-align:left!important; margin:0 0 15px 0!important; }
.nh figure img { box-shadow:0 4px 5px 1px #c8c5c5; border-radius:10px; }
.nh h2, .nh h3, .nh h4 { font-size:27px; font-weight:700; color:var(--priColor); font-family:var(--bodyFont); }
.nh h4 {font-size: 23px; margin: 40px 0 20px;}
.nh a { text-decoration:underline; color:var(--priColor); }
.nh a:hover { text-decoration:none; color:var(--secColor); }
.mv-con-wrapper { display:flex; margin:30px 0; }
.mv-con {flex: 1; padding:30px 20px; border-radius:10px; background-color:#fff;border: solid 5px var(--priColor);}
.mv-con h2 {color: rgb(51, 51, 51); margin-bottom:15px; font-size:30px; }
.mv-con p { color:rgb(51, 51, 51); }
.vision { margin-left:10px; }
.mission { margin-right:10px;}

.multi_thumb { display: flex; align-items: center; justify-content: center; }
/* .multi_thumb img { margin: 20px !important; width: 100%; max-width: 400px; border-radius: 10px; } */
.multi_thumb img { margin: 20px !important; width: 100%; max-width: 350px; border-radius: 10px; }

.spacer_top {margin-top: 50px;}

.serv_list { margin: 25px auto 40px; text-align: center; }
.serv_list ul li { overflow: hidden; position: relative; text-align: center; max-width: 400px; padding: 0 !important; width: 30%; display: inline-block; vertical-align: top; margin: 0 10px 20px; background: #fff; }
.serv_list ul li img { display: block; width: 100%; border-radius: 0;}
.serv_list ul li a { text-decoration: none; font-size: 20px; font-weight: bold; text-align: center; width: 100%; display: block; height: 100%; position: absolute; top: 0; left: 0; }
.serv_list ul li a span {position: relative; -webkit-transition: all .3s linear; transition: all .3s linear; color: #fff; font-size: 16px; width: 95%; padding: 13px 10px; position: absolute; line-height: 100%; left: 50%; bottom: 5px; -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); line-height: 100%; }
.serv_list ul li a span::after {content: ''; width: 100%; height: 100%; background-color: var(--priColor); opacity: .8; position:  absolute; top: 0; left: 0; right: 0; z-index: -1;}
.serv_list ul li a:hover span { bottom: -50px; }
.serv_list ul li a::before { z-index: 99; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255, 255, 255, 0.5); content: ''; -webkit-transition: -webkit-transform 0.6s; transition: transform 0.6s; -webkit-transform: scale3d(3, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0); transform: scale3d(3, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0); }
.serv_list ul li a:hover:before { -webkit-transform: scale3d(3, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0); transform: scale3d(3, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0); }
.page_nav ul li:first-child::before {   content: "If it's wrong location, please click here.'";   position: absolute;   width: 100%;   background: none;   bottom: -24px;   font-size: 14px;   line-height: 14px;   z-index: 9;   left: 5px; }